[
  {
    "frequency_rank": 8151,
    "charcter": "袇",
    "pinyin": "rán",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8152,
    "charcter": "袌",
    "pinyin": "bào",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8153,
    "charcter": "袔",
    "pinyin": "hè",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8154,
    "charcter": "袦",
    "pinyin": "nà",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8155,
    "charcter": "袨",
    "pinyin": "xuàn",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8156,
    "charcter": "覂",
    "pinyin": "fěng",
    "definition": "to throw a rider",
    "radical": "襾",
    "radical_code": 146.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8157,
    "charcter": "訃",
    "pinyin": "fù",
    "definition": "obituary; give notice of death",
    "radical": "言",
    "radical_code": 149.2,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8158,
    "charcter": "訋",
    "pinyin": "diào",
    "definition": null,
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8159,
    "charcter": "詫",
    "pinyin": "chà",
    "definition": "to brag; exaggerated; to wonder at",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8160,
    "charcter": "詬",
    "pinyin": "gòu",
    "definition": "abuse, scold, berate, insult",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8161,
    "charcter": "詮",
    "pinyin": "quán",
    "definition": "explain, expound, comment on",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8162,
    "charcter": "詻",
    "pinyin": "è",
    "definition": "orders",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8163,
    "charcter": "誠",
    "pinyin": "chéng",
    "definition": "sincere, honest; true, real",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8164,
    "charcter": "謬",
    "pinyin": "miù",
    "definition": "error, exaggeration; erroneous",
    "radical": "言",
    "radical_code": 149.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8165,
    "charcter": "譃",
    "pinyin": "xū",
    "definition": null,
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8166,
    "charcter": "譄",
    "pinyin": "zēng",
    "definition": null,
    "radical": "言",
    "radical_code": 149.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8167,
    "charcter": "譯",
    "pinyin": "yì",
    "definition": "translate; decode; encode",
    "radical": "言",
    "radical_code": 149.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8168,
    "charcter": "譽",
    "pinyin": "yù",
    "definition": "fame, reputation; praise",
    "radical": "言",
    "radical_code": 149.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8169,
    "charcter": "賰",
    "pinyin": "chǔn",
    "definition": "plentiful, wealthy or rich; handsome (pay, gifts, etc.)",
    "radical": "貝",
    "radical_code": 154.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8170,
    "charcter": "趮",
    "pinyin": "zào",
    "definition": "easily provoked, hasty; fierce, cruel",
    "radical": "走",
    "radical_code": 156.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8171,
    "charcter": "蹱",
    "pinyin": "zhōng",
    "definition": "to stagger along; to fall",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8172,
    "charcter": "軙",
    "pinyin": "chén",
    "definition": "a Chinese family name to arrange; to display wheel",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8173,
    "charcter": "軠",
    "pinyin": "rèn",
    "definition": null,
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8174,
    "charcter": "輩",
    "pinyin": "bèi",
    "definition": "generation, lifetime; class",
    "radical": "車",
    "radical_code": 159.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8175,
    "charcter": "辭",
    "pinyin": "cí",
    "definition": "words, speech, expression, phrase",
    "radical": "辛",
    "radical_code": 160.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8176,
    "charcter": "遜",
    "pinyin": "xùn",
    "definition": "humble, modest; yield",
    "radical": "辵",
    "radical_code": 162.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8177,
    "charcter": "鄧",
    "pinyin": "dèng",
    "definition": "surname",
    "radical": "邑",
    "radical_code": 163.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8178,
    "charcter": "鄫",
    "pinyin": "zēng",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7720
  },
  {
    "frequency_rank": 8179,
    "charcter": "鄿",
    "pinyin": "jī",
    "definition": "county in Xinjiang province",
    "radical": "邑",
    "radical_code": 163.16,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8180,
    "charcter": "酀",
    "pinyin": "yàn",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.16,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8181,
    "charcter": "釡",
    "pinyin": "fǔ",
    "definition": "cauldron, pot, kettle",
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8182,
    "charcter": "釢",
    "pinyin": "nǎi",
    "definition": null,
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8183,
    "charcter": "鉃",
    "pinyin": "shì",
    "definition": null,
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8184,
    "charcter": "鍍",
    "pinyin": "dù",
    "definition": "plate, coat, gild",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8185,
    "charcter": "鍎",
    "pinyin": "tú",
    "definition": null,
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8186,
    "charcter": "鎖",
    "pinyin": "suǒ",
    "definition": "lock, padlock; shackles, chains",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8187,
    "charcter": "闃",
    "pinyin": "qù",
    "definition": "alone; quiet, still",
    "radical": "門",
    "radical_code": 169.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8188,
    "charcter": "鞗",
    "pinyin": "tiáo",
    "definition": "reins",
    "radical": "革",
    "radical_code": 177.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8189,
    "charcter": "韱",
    "pinyin": "xiān",
    "definition": "wild onions or leeks",
    "radical": "韭",
    "radical_code": 179.8,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8190,
    "charcter": "頹",
    "pinyin": "tuí",
    "definition": "ruined, decayed; disintegrate",
    "radical": "頁",
    "radical_code": 181.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8191,
    "charcter": "願",
    "pinyin": "yuàn",
    "definition": "desire, want; wish; ambition",
    "radical": "頁",
    "radical_code": 181.1,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8192,
    "charcter": "顳",
    "pinyin": "niè",
    "definition": "the temporal bone",
    "radical": "頁",
    "radical_code": 181.18,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8193,
    "charcter": "餁",
    "pinyin": "rèn",
    "definition": "cooked food; cook until well done",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8194,
    "charcter": "餃",
    "pinyin": "jiǎo",
    "definition": "stuffed dumplings",
    "radical": "食",
    "radical_code": 184.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8195,
    "charcter": "餵",
    "pinyin": "wèi",
    "definition": "to feed, to raise",
    "radical": "食",
    "radical_code": 184.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8196,
    "charcter": "馮",
    "pinyin": "féng",
    "definition": "surname; gallop; by dint of",
    "radical": "馬",
    "radical_code": 187.2,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8197,
    "charcter": "馳",
    "pinyin": "chí",
    "definition": "go quickly or swiftly; hurry",
    "radical": "馬",
    "radical_code": 187.3,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8198,
    "charcter": "駛",
    "pinyin": "shǐ",
    "definition": "sail, drive, pilot; fast, quick",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8199,
    "charcter": "騎",
    "pinyin": "qí",
    "definition": "ride horseback; mount; cavalry",
    "radical": "馬",
    "radical_code": 187.8,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8200,
    "charcter": "騺",
    "pinyin": "zhì",
    "definition": "heavy horse; horse unable to move because of twisted leg; plodding",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": null
  }
]